/*
/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for WSM customizations
 Author:         Worldwide Salon Marketing
 Author URI:     https://www.worldwidesalonmarketing.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url("elegant-font.css");

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

.single #et-main-area {
	margin-top: 80px;
}

.single #main-content {
	background-color: transparent !important;
}

#main-content .container:before {
	display: none;
}

body.single {
	background: #f6f6f6;
}

body.single #sidebar {
	background: #fff;
	padding: 30px;
}

#left-area ol li {
	margin: 15px 0;
}

.et_pb_pricing_table:hover {
	-webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.google_reviews .et_pb_widget_area_left {
    padding-right: 0px;
    border-right:  none;
}

.et_pb_gutters3 .google_reviews .et_pb_column_4_4 .et_pb_widget {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 0%;
}

.google_reviews .wp-gr .wp-google-place {
	margin-bottom: 30px !important;
}

.google_reviews .wp-gr .wp-google-place .wp-google-left,
.google_reviews .wp-google-review:nth-child(7){
	display: none !important;
}

.google_reviews .wp-gr .wp-google-place .wp-google-right {
	text-align: center !important;
}

.google_reviews .wp-gr.wpac .wp-google-place .wp-google-name a {
    font-size: 20px!important;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
}

.wp-gr .wp-google-reviews {
	overflow: hidden !important;
}


.google_reviews .wp-google-review {
	margin-right: 0% !important;
	margin-bottom: 2.5% !important;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 17px !important;
	background-color: #f5f5f5 !important;
	padding: 30px !important;
	box-sizing: border-box !important;
	text-align: left !important;
}

.entry-content tr td,
.entry-content table {
	border: none !important;
}

.entry-content .default .webFormBodyContainer {
	background-color: #f0f0f0;
	border: 1px solid #e1e1e1 !important;
}

.entry-content .default .webFormBodyContainer td {
	background-color:  transparent !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 0px !important
}

.infusion-recaptcha {
	background-color: #f38db7;
    border-color: #f38db7;
    border-radius: 0px;
	color: #fff !important;
	position: relative;
    padding: .3em 1em;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block;
	border: none;
	outline: none;
	margin-bottom: 20px;
	margin-left: 15px;
	cursor: pointer;
}

.infusion-recaptcha:hover {
	background: #56d8de!important;
}

@media (min-width: 981px) {
	.google_reviews .wp-google-review {
		width: 30.66% !important;
		float: left !important;
		margin-right: 2.5% !important;
		margin-bottom: 2.5% !important;
	}
}

.google_reviews .wp-gr .wp-google-text {
	font-size: 17px !important;
	color: #666 !important;
	line-height: 1.7em !important;

}

.google_reviews .wp-google-review:nth-child(3),
.google_reviews .wp-google-review:nth-child(6) {
	margin-right: 0px !important;
}

.wp-gr.wpac .wp-google-review .wp-google-stars {
	display: block !important;
	margin-bottom: 15px !important;
}

.google_reviews .wp-gr .wp-google-url {
	background-color: #2c7cff !important;
	color: #fff !important;
	text-transform:  uppercase !important;
	font-size: 17px !important;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
	display: inline-block !important;
	padding: .6em 1em !important;
}

.google_reviews .wp-gr .wp-google-url:hover {
	background-color: #367BEC !important
}

.google_reviews .wpac {
	text-align: center !important;
}

@media (min-width: 1180px) {
	body.single #main-content .container {
		max-width: 1180px;
	}
	
	body.single #sidebar {
		width: 29.667%;
	}
	
	body.single #left-area {
	    width: 64.833%;
		padding-left: 0% !important;
	}
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.et_fullscreen_slider .et_pb_slide_description,
.et_fullscreen_slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
	width: 70%;
	text-align: center;
}

.et_pb_slide_description .et_pb_slide_title {
	text-align: center;
	line-height: 1.3em;
    font-size: 37px;
}

.et_fullscreen_slider.et_pb_slider .et_pb_container {
	max-width: 96%;
	width: 96%;
}

.et_fixed_nav.et_show_nav #page-container {
	padding-top: 0px !important;
	margin-top: 0px !important;
}

#main-header {
	background-color: rgba(255,255,255,0.85) !important;
}

#top-menu li a {
	text-transform: uppercase !important;
	font-weight: 900 !important;
}

#top-menu li li a {
	text-transform: none !important;
	font-size: 15px;
}

#top-menu li#menu-item-178 a {
	color: #f38db7;
}

.sm_icon {
	padding-right: 5px !important;
}

.sm_icon:last-child {
	padding-right: 0px !important;
}

#top-menu li#menu-item-181 {
	padding-right: 0px;
}

#top_slider .et_pb_slides .et_pb_slider_container_inner {
    vertical-align: top;
}

#top_slider .et_pb_slide_description {
    padding: 15% 8% 11%;
}

#top_slider {
	z-index: 1;
}

#book_cta {
	z-index: 2;
	margin-top: -314px;
}

body .et_pb_button,
.et_pb_button {
	color: #fff !important;
}

#intro {
    background-position: -6px 0px;
    background-size: 300px;	
}

#cas .et_pb_column:last-child {
	background-image: none !important;
    background-position: 100% 100%;
    background-size: 350px;	
}

#features .feature-title {
	margin: -94px 25px 0;
    background-color: #000;
    text-align: center;
    padding: 15px 10px;
    min-height: 80px;
    box-sizing: border-box;
    z-index: 2;
    position: relative;
}

#features .et_pb_column:first-child .feature-title {
	background-color: #FB8EB7;
}

#features .et_pb_column:nth-child(2) .feature-title {
	background-color: #56D8DE;
}

#features .et_pb_column:nth-child(3) .feature-title {
	background-color: #E9CA60;
}

#features .feature-title h3 {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1.2;
	letter-spacing: 1px;
	font-size: 17px;
	font-weight: 400;
}

#features .feature-title h3 em {
	display: block;
	font-style: normal;
	font-weight: 600;
	font-size: 32px;
	letter-spacing: 0px;
}

body #features .et_pb_button {
    padding: .2em 1em;
	font-size: 17px !important;
}

body #features .et_pb_button:hover {
    padding: .3em 2em .3em .7em;	
}

#main-footer .et_pb_widget {
    float: none;
    max-width: 100%;
}

#page_heading {
	position: relative;
	padding: 140px 0 63px;
}

#page_heading.about_us {
	background-position: 50% 20%;
}

#page_heading:after {
	content: "";
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
	background: rgba(243, 141, 183, 0.9);
}

#map_code {
	position: relative;
	height: 480px;
}

#map-code .et_pb_code_inner {
	position: relative;
}

#map_code iframe {
	position: absolute;
	top: 0;
	left: 0;
}

#map_code .overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
	width: 100%;
	height: 480px;
}

._df_thumb {
	display: block !important;
    width: 500px !important;
    height: 714px !important;
	margin: 0 auto !important;
}

.medium-boxed.testimonials .et_pb_testimonial_portrait {
	float: none;
	margin: 0 auto 20px;
}

.medium-boxed.testimonials .et_pb_testimonial_description {
	margin-left: 0px !important;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    display: table-cell;
    width: 25px;
    line-height: 0;
}

.et_pb_post {
	background: #fff;
	padding: 30px;
}

.et_pb_posts a.more-link {
	display: inline-block !important;
	background: #fb8eb7;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
	font-weight: 700;
}

.et_pb_posts a.more-link:hover {
	background: #56d8de;
}

.et_pb_widget .et_pb_button_module_wrapper {
	text-align: center;
}

.et_pb_widget .et_pb_button {
	font-size: 16px;
	font-weight: 700;
}

@media (min-width: 981px) {
	.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
		margin-bottom: 0;
	}
	
	body #main-footer .container {
		width: 920px;
	}
	
	body #main-footer {
		border-top: 1px solid #e1e1e1;
	}
}

@media (max-width: 1920px) and (max-height: 1080px) {
	.home #cas iframe {
		height: 540px;
	}
}

@media (max-width: 1680px) {
	#book_cta {
		margin-top: -294px;
	}
	
	.home #cas iframe {
		height: 567px;
	}
	
	#features .feature-title h3 em {
    	font-size: 30px;
	}
	
}

@media (max-width: 1600px) {
	#book_cta {
		margin-top: -281px;
	}
	
	.home #cas iframe {
		height: 569px;
	}
	
	#features .feature-title h3 em {
		font-size: 29px;
	}
}

@media (max-width: 1440px) {
	#book_cta {
		margin-top: -271px;
	}
	
	.home #cas iframe {
		height: 590px;
	}
	
	#features .feature-title h3 em {
		font-size: 25px;
	}
	
	.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
		max-width: 96%;
		width: 96%;
	}
	
	.half_bg .et_pb_column_3 {
		padding-left: 100px;
	}
	
}

@media (max-width: 1366px) {
	#book_cta {
		margin-top: -261px;
	}
	
	.home #cas iframe {
		height: 592px;
	}
	
	#features .feature-title h3 em {
		font-size: 23px;
	}
}

@media (max-width: 1280px) {
	.home #cas iframe {
		height: 613px;
	}
	
	#features .feature-title h3 em {
		font-size: 21px;
	}
	
	#logo {
		max-height: 55% !important;
	}
	
	.half_bg .et_pb_column_3 {
		padding-left: 50px !important;
		padding-right: 50px !important;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	
}

@media (max-width: 1024px) {
	#book_cta p br {
		display: none !important;
	}
	
	#book_cta {
		margin-top: -250px;
	}
	
	#intro h2,
	#cas h2 {
	    font-size: 32px;
	}
	
	.home #cas iframe {
		height: 625px;
	}
	
	.home #cas iframe {
		height: 625px;
	}
	
	#top-menu li {
		padding-right: 5px;
	}
	
	#logo {
		max-height: 40% !important;
	}
	
	.et_fullscreen_slider .et_pb_slide_description,
	.et_fullscreen_slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: 100%;
	}
	
	#top_slider .et_pb_slide_description {
		padding: 22% 8% 15%;
	}
}

@media (max-width: 980px) {
	#book_cta {
		margin-top: -276px;
	}
	
	.et_pb_gutters3 #book_cta .et_pb_column_3_4 {
		width: 73.625%;
		argin-right: 5.5%;
	}
	
	.et_pb_gutters3 #book_cta .et_pb_column_1_4 {
		width: 20.875%;
	}
	
	#intro .et_pb_gutters1 .et_pb_column_1_3,
	#intro  .et_pb_gutters1 .et_pb_column_2_3 {
		width: 50%;
	}
	
	#intro  .et_pb_gutters1 .et_pb_column_2_3 {
		display: block !important;
		height: 363px;
	}
	
	#cas h2 br {
		content:' ';
	}
	
	#cas h2 br:after {
		content:' ';
	} 
	
	#features .et_pb_column {
		width: 47.25% !important;
	}
	
	#features .et_pb_column_4_4 {
		width: 100% !important;
	}
	
	#features .et_pb_column:first-child,
	#features .et_pb_column:nth-child(3) {
		margin-right: 5.5%;
	}
	
	#testimonials .et_pb_column {
		width: 50% !important;
	}
	
	#testimonials .et_pb_column_4_4 {
		width: 100% !important;
	}
	
	#features h2,
	#testimonials h2 {
		font-size: 22px;
	}
	
	body .footer-widget:nth-child(n) {
		width: 100%!important;
		margin: 0 0!important;
	}
	
	#footer-widgets .footer-widget .fwidget {
		margin-bottom: 0%;
	}
	
	.half_bg .et_pb_column.et_pb_column_empty {
		min-height: 500px !important;
		display: block !important;
	}
}

@media (max-width: 800px) {
	#book_cta {
		margin-top: 0px;
	}
	
	#book_cta .et_pb_text,
	#book_cta .et_pb_text h2{
		font-size: 20px !important;
	}
	
	#book_cta .et_pb_text:nth-child(3){
		font-size: 17px !important;
	}
}

@media (max-width: 767px) {
	#intro .et_pb_gutters1 .et_pb_column_1_3,
	#intro  .et_pb_gutters1 .et_pb_column_2_3,
	#testimonials .et_pb_column,
	.et_pb_gutters3 #book_cta .et_pb_column_3_4,
	.et_pb_gutters3 #book_cta .et_pb_column_1_4 {
		width: 100% !important;
	}
	
	#top_slider .et_pb_slider {
		height: 320px !important;
	}
	
	.video-right {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/* optional */
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}

	.video-right .et_pb_column:first-child {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	.video-right .et_pb_column:last-child {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
	
	body .et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
		font-size: 21px !important;
	}
	
	#top_slider .et_pb_slide_description {
		padding: 25% 8% 15%;
	}
	
	#testimonials h3 {
		font-size: 18px;
	}
	
	#blogindex { display:flex; flex-direction: column; text-align:center;}
	#leftsidebar { order: 2 }
	#blogposts { order: 1 }

}

@media (max-width: 480px) {
	.et_fixed_nav #main-header {
		position: relative;
	}
	
	#features .et_pb_column {
		width: 100% !important;
		margin-right: 0px !important;
	}
	
	body.admin-bar.et_fixed_nav #main-header {
		top: 0px;
	}
	
	#top_slider .et_pb_slide_description {
		padding: 18% 8% 15%;
	}
	
	#testimonials .et_pb_column {
		padding: 30px !important;
	}
}

@media (max-width: 479px) {
	body .et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
		font-size: 19px !important;
	}
	
	#top_slider .et_pb_slide_description {
		padding: 25% 8% 15%;
	}
	
	#testimonials h3 {
		font-size: 16px;
	}

	
}

@media (max-width:360px) {
	body .et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
		font-size: 17px !important;
	}
	
	#testimonials h3 {
		font-size: 14px;
	}
}

@media (max-width:320px) {
	#intro h2 br,
	#cas h2 br {
		content: ' ';
	}
	
	#intro h2 br:after,
	#cas h2 br:after {
		content: ' ';
	}
	
	#intro h2, #cas h2 {
   		font-size: 28px;
	}
}
